Subject: [v6ops] Agenda Items for v6ops WG meetings vancouver.

From: Joel jaeggli <[email-masked]>
Date: Sun, 10 Jun 2012 10:38:16 -0700

It's time to start considering what needs to be on the agenda for Vancouver.

Recall that if you have a document to be published at or near the
deadlines that we need to see uptake/interest/discussion on the list to
take that discussion to the working-group meeting.

Thanks
Joel Jaeggli